Source: python-os-client-config
Version: 1.21.1-2~u16.04+mcp2
Binary:
  - python-os-client-config-doc
  - python-os-client-config
  - python3-os-client-config
Build_time: 2017-04-07-15-12-38
Code_project:
  os-client-config: c4742ec391151e918046efa5a550e012fe9d5081
  os-client-config-build: 365406c4a02637e57c8184dc9256f211fd48cc82
